.error,
.error_dialog * {
	color: red;
	display: block;
	font-size: 12px;
	padding: 2px 2px;
}
.logo {
    height: 31px;
    vertical-align: top;
    margin-bottom: 10px;
}
.logo_vplus {
    height: 40px;
    vertical-align: top;
    margin-bottom: 0px;
}
#banner {
	display: none;
}
.error .fa {
	color: #ff3c3c;
	font-size: 14px;
	padding: 12px 0 0 20px;
}
fieldset .error {
	padding-left: 170px;
}
#js_warning {
	float: right;
        width: 495px;
}
.hidden {
	display: none;
}
* {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
body {
	padding: 0px;
	margin: 0px;
	border-top: 6px solid #64cbca;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	color: #5f5f5f;
}
a {
	color: #13b0ae;
}
header {
	margin: -6px auto 0px auto;
	width: 907px;
	border-top: 6px solid #13b0ae;
	padding: 15px 17px;
}
header #telefon {
	font-size: 17px;
	color: #777777;
}
header .idioma {
	margin-left: 10px;
        text-transform: uppercase;
	font-size: 10px;
}
header .idioma a {
	text-decoration: none;
	color: #777777;
        text-transform: uppercase;
}
header .idioma.actual {
	color: #13b0ae;
	border-bottom: 1px solid #13b0ae;
	padding-bottom: 2px;
}
header div#header_right {
	float: right;
}
section#breadcrumb {
	background: #f5f5f5;
}
section#breadcrumb div.contenidor {
        margin: 0px auto 0px auto;
	padding: 8px 16px;
        width: 907px;
	font-size: 11px;
}
section#breadcrumb a {
	text-decoration: none;
}
section#banner {
        margin: 0px auto 0px auto;
        width: 907px;
}
footer {
	clear: both;
        border-top: 1px solid #42c1bf;
        border-bottom: 1px solid #0f8e8c;
	background: #10a3a1;
	color: white;
}
footer a,
footer#f1 a,
footer#f3 a {
	color: white;
}
footer#f1 a,
footer#f3 a {
	padding: 0px 5px;
	text-decoration: none;
}
footer div.contenidor {
        margin: 0px auto 0px auto;
        padding: 30px 20px;
        width: 907px;
	text-align: center;
}
footer #about_footer {
        float: left;
        width: 25%;
}
footer #contactar_footer {
	float: right;
}
footer #social_footer {
	width: 190px;
        float: right;
}
footer #social_footer a {
        float: left;
	margin-right: 5px;
	padding: 10px 11px;
	background: white;
	color: #10a3a1;
	width: 38px;
	border-radius: 25px;
	text-decoration: none;
	font-size: 19px;
}
footer #social_footer a.fa-facebook {
        padding: 10px 13px;
}
footer #logos_footer {
	float: left;
	padding-top: 15px;
}
footer #logos_footer img {
	float: left;
	clear: both;
	margin-bottom: 15px;
}
footer#f2 p {
	text-align: left;
}
footer#f2 {
	min-height: 217px;
	font-size: 16px;
}
footer#f2 .contenidor::after {
	content: "-";
	font-size: 0px;
	height: 0px;
	clear: both;
	display: block;
}
body section#venda {
        margin: 0px auto 0px auto;
        width: 907px;
	float: none;
}
#passos {
        margin: 17px 0px 10px 0px!important;
}


/* RESPONSIVE */
@media all and (max-width: 910px) {
	section#breadcrumb div.contenidor {
		width: 100%;
	}
	header {
                width: 100%;
        }
	section#breadcrumb div.contenidor {
                width: 100%;
        }
	footer div.contenidor {
                width: 100%;
	}
	header div#header_right {
        	float: none;
		padding-bottom: 20px;
	}
	footer#f1 a,
	footer#f3 a {
		display: block;
		padding-bottom: 5px;
	}
	footer div.contenidor {
		text-align: left;
	
	}
	footer #about_footer {
        float: left;
        width: 50%;
	}
}
@media all and (max-width: 700px) {
	footer #contactar_footer,
	footer #social_footer {
        float: left;
	}
}
